* {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

body {
    font-size: 14px;

}

a {
    text-decoration: none;
    font-size: 15px;
    color: #333;
}

a.zoombox img {
    height: 100%;
    width: 100%;
    transition: all 0.6s ease;
    opacity: 1;
}

a.zoombox:hover img {
    transform: scale(1.2, 1.2);
    transition: all 0.6s ease;
    /*opacity:0.6;*/
}

.w {
    width: 1440px;
    margin: 0 auto;
}

.y {
    width: 1440px;
    margin: 0 auto;
}



.padding {
    padding: 40px 0;
}

.flex {
    display: flex;
    justify-content: space-between;
}

.wrap {
    flex-wrap: wrap;
}

header nav {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 100;
    background: linear-gradient(#2563C8, transparent);
 

}



header nav .w {
    padding: 15px 0;
}

header nav .w .logo {
    flex: 0 1 25%;

}

header nav .w .logo img {
    height: 58px;
    width: auto;
}

header nav .w .menu {
    flex: 0 1 70%;
	border-bottom: 1px solid #fff;
}

header nav .top-bar {
    padding: 5px 0;
    background: #2563C8;
    display: none;
}

header nav .y {}

header nav .y .kh {
    flex: 0 1 25%;

}

header nav .y .kh img {
    height: 25px;
    width: auto;

}

header nav .y .search {
	 width:179px;
     background:url(../images/s-left.png) left top no-repeat;
	

}
header nav .y .search .input{ width:89px; margin-left:10px; height:24px; line-height:24px; margin-top:3px;  float:left; border:none; background:none; color:#FFF}

input::-moz-placeholder {/* Mozilla Firefox 4 to 18*/
    color:#FFF;
}

input:-moz-placeholder {/* Mozilla Firefox 19+*/
    color:#FFF;
}

input:-ms-input-placeholder{
    color:#FFF;
}

input::-webkit-input-placeholder{
    color:#FFF;
}
header nav .y .search img{ width:70px; height:31px;  float:left; cursor:pointer} 



/*一级菜单*/

header nav .w .menu>div {
    /*flex: 1;*/
	width:fit-content;
    text-align:center;
    /*border-bottom: 1px solid #fff;*/
    position: relative;
}
header nav .w .menu>div{} 

header nav .w .menu>div>span {
    display: block;
    position: absolute;
    bottom: -1px;
    left: 1px;
    right: 100%;
    height: 4px;
    background: #FFB639;
    transition: 400ms;
}

header nav .w .menu div:hover span {
    right: 0;
}

header nav .w .menu a {
    color: #fff;
    font-size: 18px;
    line-height: 58px;
}

/*下拉菜单*/
header nav .w .menu>div ul {
    display: none;
    position: absolute;
    top: 60px;
    left: -50%;
    width: 200%;
    background: #fff;
    padding: 0 10px 10px 10px;
    box-sizing: border-box;
}

header nav .w .menu>div ul li {
    height: 56px;
    line-height: 56px;

    border-bottom: 1px solid #ddd;
    text-align: left;
}

header nav .w .menu>div ul li:hover a {
    color: #FFB639;
}

header nav .w .menu>div ul li a {
    font-size: 16px;
    color: #333;
}

header nav .w .menu>div ul li span {
    float: right;
    color: #555;
}

header nav .w .menu>div:hover ul {
    display: block;
}

/*下拉菜单完*/

header nav.active {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 100;
    background: #FFFFFF;
    box-shadow: 0px 10px 10px -10px #BBBAB8;

}

header nav.active .top-bar {
    display: block
}

header nav.active .w .menu>div {
    /*flex: 1;*/
	width:fit-content;
    text-align: center;
    border-bottom: 1px solid #fff;
    position: relative;
}

header nav.active .w .menu>div>span {
    display: block;
    position: absolute;
    bottom: -1px;
    left: 1px;
    right: 100%;
    height: 4px;
    background: #2563C8;
    transition: 400ms;

}

header nav.active .w .menu div:hover span {
    right: 0%;

}

header nav.active .w .menu a {
    color: #151925;
    font-size: 18px;
    line-height: 58px;
}

header nav.active .w .menu>div ul li a {
    font-size: 16px;
    color: #333;
}

header nav.active .w .menu>div ul li a:hover {
    color: #FFB639;
}

/*滚动后菜单完*/




header .banner {
    /* position: relative; */
    /*height: 640px;*/
    /* height: calc(100vh);  */
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    overflow: hidden;
    width: 100vw;
    height: 100vh;


}

header .banner .img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;

}

header .banner .img img {
    width: 100%;
    height: calc(100vh);

}

header .banner .w {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    z-index: 9;
}

.left_button {
    position: absolute;
    top: 50vh;
    left: 0;
    z-index: 9;
    cursor: pointer;
    transform:translateY(-50%);
}

.right_button {
    position: absolute;
    top: 50vh;
    right: 0;
    z-index: 9;
    cursor: pointer;
    transform:translateY(-50%);
}

.left_button img,
.right_button img {
    width: 45px;
    height: 70px;
}

/*背景*/
#container_1 {
    background:#FFFFFF top center no-repeat url("../images/section2.png");
     width: 100%; 
    margin-top: 100vh;
background-size:100% 100%;
}

#news .work_news {
    flex: 0 1 60%;

}

.col_title {
    padding: 10px 0;
    height: 30px;
    line-height: 30px;
    color: #2563C8;
    border-bottom: 2px solid #ddd;
    margin-bottom: 15px;
}

.col_title .tit_l {
    width: auto;
    position: relative;
	
}

.col_title .tit_l::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -11px;
    left: 0;
    height: 3px;
    background: #2563C8;
    width: 100%;
}

.col_title h4 {
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
}

.col_title img {
    width: 30px;
    height: auto;
    vertical-align: middle;
    margin-right: 10px;
}

.col_title .pagez{
	width:60px;
	font-size: 22px;
    display: inline-block;
    vertical-align: middle;
	
	
	}

.col_title .circle {
    width: 35px;
    line-height: 30px;
	
}

.col_title .circle span {
    display: inline-block;
    width: 7px;
    height: 7px;
    background: rgb(99, 144, 212);
    border-radius: 50%;
    margin-right: 1px;
}

.col_title .circle span:last-child {
    margin-right: 0;
}


#w_news_box_m {
    display: none
}

#news .w_news_box {
    width: 860px;
    height: 480px;
}

#news .w_news_box .swiper-wrapper {}

#news .w_news_box .swiper-pagination {
    position: absolute;
    left: 0;
    bottom: 0px;
    right: 0;
}

.swiper-pagination .swiper-pagination-bullet-active {
    background-color: #FFB739;
}

#news .work_news .w_news {
    padding: 20px 10px;
    box-sizing: border-box;
    background: #fff;
    height: 440px;
    overflow: hidden;


}

#news .work_news .w_news .n_t_l {
    width: 25px;
    height: 20px;
    background: url("../images/arrow.png");
    background-size: 100%;
    margin-right: 10px;
}

#news .work_news .w_news .n_t_r {
    flex: 1;

}

#news .work_news .w_news .n_t_r a {
    line-height: 1.6;
    display:block;
    height:48px;
    font-weight: bold;
    color: #000;
}

#news .work_news .w_news .n_t_r a:hover {
    color: #2563C8;
    text-decoration: underline;
}

#news .work_news .w_news .n_t_r span {
    display: block;
    font-size: 12px;
    line-height: 40px;
    color: #888;
}

#news .work_news .w_news img {
    width: 100%;
    height: 220px;
}

#news .work_news .w_news p {
    padding: 10px 10px;
    color: #444;
    font-size: 15px;
    line-height: 1.6;
}

#news .work_news .news_btn {
    text-align: center;
    line-height: 50px;
}

#news .work_news .news_btn span {
    display: inline-block;
    width: 9px;
    height: 9px;
    background: rgb(174, 174, 174);
    border-radius: 50%;
    margin-right: 22px;
}

#news .work_news .news_btn span:last-child {
    margin-right: 0;
}

#news .work_news .news_btn span.cur {
    background: #FFB639;
}

#news .notice {
    flex: 0 1 37%;
}

#news .notice ul {
    padding: 25px 15px 25px 15px;
    box-sizing: border-box;
    background: #fff;
    border-bottom: 3px solid rgb(71, 52, 223);
    height: 440px;
    overflow: hidden;
}



#news .notice ul li {
    width: 100%;
    margin-bottom: 35px;
}

/*#news .notice ul li div{*/
/*    display: inline-block;*/
/*    width: 75%;*/
/*    overflow: hidden;*/
/*    text-overflow: ellipsis;*/
/*    white-space: nowrap;*/
/*    vertical-align: middle;*/
/*}*/
#news .notice ul li>span {
    display: inline-block;
    width: 7px;
    height: 12px;
    background: url("../images/triangle.png");
    margin-right: 8px;

    line-height: 30px;
}
#news .notice ul li a{ font-size:16px;}
#news .notice ul li a:hover {
    color: #2563C8;
    text-decoration: underline;
}

#news .notice ul li .time {
    margin: 8px 0;
}

#news .notice ul li .time span {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url("../images/sj.png");
    background-size: cover;
    vertical-align: middle;

}

#news .notice ul li .time i {
    font-size: 12px;
    color: #aaa;
    vertical-align: middle;
}

#news .notice ul li .time b {
    width: 75%;
    display: inline-block;
    height: 1px;
    background: #ccc;
    vertical-align: middle;
}

#ideologymb{ display:none}
#ideology {
    margin-top: 20px;
    position: relative;
    height: 400px;
    overflow: hidden;
    zoom: 1;

}

#ideology:after {
    content: "";
    display: block;
    visibility: hidden;
    clear: both;
}

#ideology .ideologyul:after {
    content: "";
    display: block;
    visibility: hidden;
    clear: both;
}

#ideology .ideologyul li div.item {
    width: 100px;
    height: 400px;
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;



}

#ideology .current {}

#ideology .ideologyul li div.item img {
    width: 100px;
    height: 400px;

}

#ideology .ideologyul li div.item img:hover {
filter: brightness(140%);
}

#ideology .ideologyul {
    height: 400px;

}

#ideology .ideologyul li {
    position: relative;
    overflow: hidden;
    zoom: 1;
    float: left;
    width: 100px;
    height: 400px;

}




#ideology .i_content {

    width: 1040px;
    padding: 0 20px 10px;
    box-sizing: border-box;
    background: #fff;
    height: 400px;
    position: absolute;
    left: 100px;
    top: 0;
    height: 400px;
    z-index: 2;

}


#ideology .i_content {
    display: block;
}

#ideology .i_content .circle{ width:105px;}

#ideology .i_content .col_title b {
    display: inline-block;
    width: 7px;
    height: 7px;
    background: #2563C8;
    vertical-align: middle;
    margin-right: 10px;
}

#ideology .i_content .i_news:after {
    content: "";
    display: block;
    visibility: hidden;
    clear: both;
}

#ideology .i_content .i_news .i_n_img {
    width: 512px;
    height: 300px;
    float: left;

    overflow: hidden;

}

#ideology .i_content .i_n_img img {
    width: 100%;
    height: 100%;
}

#ideology .i_content .i_n_img a {
    position: relative;
    display: block;
}

#ideology .i_content .i_n_img a div {
    position: absolute;
    top: 260px;
    line-height: 40px;
    width: 100%;
    box-sizing: border-box;
    padding-left: 40px;
    color: #FFF;
    background: rgba(0, 0, 0, .6);
}

#ideology .i_content .i_n_list {
    width: 460px;
    float: right;
    padding: 0 15px;
    box-sizing: border-box;
}

#ideology .i_content .i_n_list>div {
    border-bottom: 1px dashed #aaa;
    line-height: 40px;
}

#ideology .i_content .i_n_list div a {
    color: #444;
    display: inline-block;
    width: 75%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}

#ideology .i_content .i_n_list div a:hover {
    color: #2563C8;
    text-decoration: underline;
}

#ideology .i_content .i_n_list div b {
    display: inline-block;
    width: 7px;
    height: 12px;
    background: url("../images/triangle.png");
    background-size: cover;
    margin-right: 5px;
}

#ideology .i_content .i_n_list div span {
    font-size: 12px;
    color: #888;
    float: right;
}

#container_2 {
    background:#FFFFFF top center no-repeat url("../images/bg2.png");
background-size:100% 100%;
}

.slogan_img {
    margin-bottom: 40px;
}

.slogan_img img {
    width: 100%;
    height: auto;
}

#publicity .p_title {
    position: relative;
}

#publicity .p_title .tit {
    width: 275px;
    height: 110px;
    background: top center no-repeat url("../images/title_bg.png");

    text-align: center;
    color: #2563C8;
    font-size: 22px;
    margin: 0 auto;
    /*margin-left:440px;*/
    line-height: 94px;
    vertical-align: middle;
}

#publicity .p_title .dot {
    position: absolute;
    top: 31px;
    right: 0;
    width: 30px;
    height: 10px;
}

#publicity .p_title .dot img {
    width: 100%;
    height: auto;
}

#publicity .media_1 {
    margin-bottom: 20px;
}

.media_1 .left_box {
    flex: 0 1 45%;
    height: auto;
    overflow: hidden;
    margin-right: 20px;

}

.media_1 .left_box .left_item {
    height: auto;
    position: relative;
}

.media_1 .left_box .left_item .txt {
    position: absolute;
    z-index: 20;
    left: 0;
    right: 0;
    bottom: 0px;
    color: #fff;
    overflow: hidden;
}

.media_1 .left_box .left_item .txt .year {
    border-top: 2px solid #fff;
    width: auto;
    display: inline-block;
    margin-left: 10px;
}

.media_1 .left_box .left_item .txt .day {
    padding-left: 10px;
    height: 50px;
    background: rgba(0, 0, 0, .6);
}

.media_1 .left_box .left_item .txt .day b {
    font-size: 28px;
    font-weight: 500;
    margin-right: 10px;
    line-height: 50px;
    vertical-align: middle;
}

.media_1 .left_box .left_item .txt .day a {
    color: #ddd;
    font-size: 15px;
    /*line-height: 50px;*/
    vertical-align: middle;
}

.media_1 .left_box .left_item img {
    height: 356px;

}

.media_1 .left_box .left_item a.video{ 
  position: relative;
  display:block;
 
 
  }
.media_1 .left_box .left_item a.video span{
	background:url(../images/ico/1.png) no-repeat;
	position: absolute;
    width: 98px;
    height: 93px;
    left: 50%;
    top: 50%;
    margin-left: -49px; /*half of the width */
    margin-top: -46px; /*half of the height */}
.media_1 .left_box .left_item a.video:hover span{ background:url(../images/ico/2.png) no-repeat}


.media_1 .right_box {
    flex: 0 1 55%;
}

.media_1 .right_box>div {
    flex: 0 1 32%;
    text-align: center;
    font-size: 0;
}

.media_1 .right_box>div:nth-child(1),
.media_1 .right_box>div:nth-child(2),
.media_1 .right_box>div:nth-child(3) {
    margin-bottom: 20px;
}

.media_1 .right_box>div a {
    font-size: 15px;
    color: #444;
    line-height: 32px;
}

.media_1 .right_box>div a:hover {
    color: #2563C8;
    text-decoration: underline;
}


.media_1 .right_box>div .img {
    overflow: hidden;
    box-shadow: 0 0 8px #888888;
    padding: 0px;
    background: #FFF
}

.media_1 .right_box>div img {
    width: 100%;
    height: 130px;
    vertical-align: middle;

}

.media_2>div .img {
    overflow: hidden;
    box-shadow: 0 0 8px #888888;
    padding: 0px;
    background: #FFF
}

.media_2>div img {
    width: 100%;
    height: 154px;
   
    vertical-align: middle;

}

.media_2>div {
    flex: 0 1 24%;
    text-align: center;
    overflow: hidden;
}

.media_2>div img {
    width: 100%;
}

.media_2>div a {
    font-size: 15px;
    line-height: 32px;
}

.media_2>div a:hover {
    color: #2563C8;
    text-decoration: underline;
}

footer {
    position: relative;
    z-index: 1;
	background: url(../images/footerbj.jpg);
    /*background: url("../images/f_img1.jpg") no-repeat;
    background-size: 100%;
    background-position-y: -250px;;
    height: 900px;*/
}


footer .contact {
    position: relative;


    /*  background:url(../images/footer.png) top center no-repeat;*/
   /* background: url(../images/footerbj.jpg);*/
    min-height: 320px;
    margin-top: -10px;
    z-index: 20;
}


footer .w {
    padding-top: 100px;
    width: 1410px;
}

footer .w>div {
    
    background: url(../images/footer-line.png) right center no-repeat;
	
}
footer .w>div:nth-child(1){
	flex: 0 1 38%;
	
	}
footer .w>div:nth-child(2){
	margin-left:20px;
	flex: 0 1 40%;
	
	}
footer .w>div:nth-child(3){
	flex: 0 1 20%;
	background:none;
	
	}






footer .w .tit {
    color: #fff;
    font-size: 22px;
    margin-bottom: 10px;
}

footer .w .tit i {
    display: inline-block;
    width: 7px;
    height: 7px;
    background: #ffffff;
    vertical-align: middle;
    margin-right: 5px;
}

footer .w .tit b {
    vertical-align: middle;
    /*font-family:"Arial Black";*/

}

footer .w .link .txt div {
    flex: 50%;
}

footer .w .link div a {
    display: block;
    color: #ddd;
    font-size: 14px;
    line-height: 32px;
}

footer .w .c_us .txt p {
    line-height: 30px;
    color: #ddd;
    font-size: 14px;
    display:flex;
	justify-content:space-between;
	padding:0 20px 0 0;
}

footer .w .s_media {
    display:flex;
    align-items:center;
    justify-between:center;
    padding-left:30px;
}
footer .w .s_media div{
    margin-right:30px;
}
footer .w .s_media span{
    display:block;
    text-align:center;
    color:#ddd;
    font-size:12px;
}
footer .w .s_media img {
    width: 130px !important;
    height: auto;
}

footer .w {
    padding-bottom: 40px;
}

#menu_box {
    display: none;
}

footer .img_txt {
    width: 40%;
    top: 450px;
    left: 10%;
    position: absolute;
}

footer .img_txt b {
    position: absolute;
    z-index: 40;
    font-weight: 500;
    font-size: 30px;
    color: #fff;
    line-height: 50px;
    left: 40px;
}

footer .img_txt img {
    width: 100%;
    height: 50px;
}

@media screen and (max-width: 900px) {
    .w {
        width: 100%;
    }

    /*2个滚动*/
    #w_news_box {
        display: none
    }

    #w_news_box_m {
        display: block
    }

    #ideology {
        display: none
    }

    .media_1 .right_box>div {
        flex: 0 1 20%;
        text-align: center;
        font-size: 0;
    }

    .media_1 .left_box .left_item img {
        height: 246px;
    }

    .media_1 .right_box>div .img {
        overflow: hidden;
        box-shadow: none;
        padding: 0px;
    }

    .media_1 .right_box>div img {
        width: 100%;
        height: 100px;
        vertical-align: middle;

    }

    .media_2>div .img {
        overflow: hidden;
        box-shadow: none;
        padding: 0px;
    }

    .media_2>div img {
        width: 100%;
        height: 100px;
        vertical-align: middle;

    }

    header nav .w .logo img {
        height: 40px;
        width: auto;
    }

    header .menu {
        display: none;
    }

    #publicity .p_title .tit {
        width: 220px;
        height: 70px;
        background: top center no-repeat url("../images/title_bg.png");

        text-align: center;
        color: #2563C8;
        font-size: 22px;
        margin: 0 auto;
        /*margin-left:440px;*/
        line-height: 84px;
        vertical-align: middle;
    }

    #menu_box {
        display: block;
        width: 40px;
        cursor: pointer;
        user-select: none;
        margin-top: 7px;
    }


    #menu_box i {
        display: block;
        height: 2px;
        background: #fff;
        width: 26px;
        border-radius: 1px;
        margin-bottom: 7px;
    }

    header .banner {
        height: 500px;
    }

    header .banner .w .left_button,
    header .banner .w .right_button {
        top: 225px;
    }

    header .banner .w .left_button img,
    header .banner .w .right_button img {
        width: 31px;
        height: 49px;
    }


    #news {
        flex-wrap: wrap;
    }

    #news .work_news,
    #news .notice {
        flex: 100%;
    }

    #news .notice ul li .time b {
        width: 85%;
    }

    #news .work_news .w_news {
        height: auto;
    }

    #ideology {
        flex-wrap: wrap;
    }

    #ideology>div {
        flex: 0 1 20%;
        height: auto;
    }

    #ideology>div>img {
        height: auto;
    }

    #ideology .i_content {
        flex: 100%;
        order: 5;
        margin-top: 20px;
    }


    .media_1 {
        flex-wrap: wrap;
    }

    .media_1 .left_box,
    .media_1 .right_box {
        flex: 100%;
    }

    .media_1 .left_box {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .media_2 {
        flex-wrap: wrap;
    }

    .media_2>div {
        flex: 50%;
    }

    .media_2>div:nth-child(1),
    .media_2>div:nth-child(2) {
        margin-bottom: 20px;
    }

   /* footer {
        background-position: unset;
        height: auto;
    }

    footer .w {
        padding-top: 100px;
        flex-wrap: wrap;
    }

    footer .w>div {
        flex: 50%;
    }
	
	footer .w .c_us .txt p{display:block}
    footer .w .c_us .txt p span{ display:block}
    footer .w .s_media {
        padding-left: 0;
        padding-top: 30px;
    }

    footer .img_txt {
        top: 280px;
        width: auto;
    }

    footer .img_txt b {
        font-size: 20px;
        line-height: 40px;
    }

    footer .img_txt img {
        height: 40px;
    }

    footer .tab_img {
        left: 30px;
        right: 30px;
    }

    footer .tab_img>div {
        flex: 0 1 14%;
        height: auto;

    }


    footer .w .s_media {
        padding-left: 0;
        padding-top: 30px;
    }

    footer .tab_img {
        top: 0;
    }*/
	
		footer {
      
        height:auto;
		padding-bottom:200px;
		
    }

    footer .w {
        padding-top: 100px;
		width:100%;
        flex-wrap: wrap;
    }

   
	
	footer .w>div {
    
   background:none;
	
}
	footer .w>div:nth-child(1){
		flex:0 1 100%;
		
		}
	footer .w>div:nth-child(2){
		margin-left:0px;
		flex:0 1 100%;
		
		}
	footer .w>div:nth-child(3){
		flex:0 1 100%;
		background:none;
		
		}
	footer .w .c_us .txt p{display:block}
    footer .w .c_us .txt p span{ display:block}
    footer .w .s_media {
        padding-left: 0;
        padding-top: 30px;
    }

}

@media screen and (max-width: 450px) {
    .w {
        width: 96%;
    }
   .padding{ padding:20px 0}
    header nav .w .logo img {
        height: 40px;
        width: auto;
    }

    /*2个滚动*/
    #w_news_box {
        display: none
    }

    #w_news_box_m {
        display: block
    }

    #ideology {
        display: none
    }

    #publicity .p_title .tit {
        width: 100%;
        height: 70px;
        background: top center no-repeat url("../images/title_bg.png");

        text-align: center;
        color: #2563C8;
        font-size: 22px;
        /*margin-left:440px;*/
        line-height: 94px;
        vertical-align: middle;
		overflow:hidden;
    }

    header .banner {
		position: relative;
		width:100%;
        height:300px;
		overflow:hidden;
		z-index:1;
		
		
		
    }
   
#container_1 {
    background:#FFFFFF top center no-repeat url("../images/section2.png");
    margin-top:1px;
	
   }
   #container_2{ }
	
    header .banner .w .left_button,
    header .banner .w .right_button {
        top: 150px;
    }

    header .banner .w .left_button img,
    header .banner .w .right_button img {
        width: 25px;
        height: 40px;
    }

    header .banner .img {
        height: 100%;
    }

    header .banner .img img {
        height: 100% !important;
    }

    #news .work_news .flex {
        flex-wrap: wrap;
    }

    #news .work_news .w_news {
        flex: 100%;
    }

    #news .work_news .w_news:first-child {
        margin-bottom: 15px;
    }

    #news .notice ul li .time b {
        width: 70%;
    }

    #news .notice ul {
		padding: 25px 15px 0px 15px;
        height: auto;
		
    }
	
	#ideologymb .i_content .i_n_list {
    flex: 0 1 52%;
    padding: 0 25px;
    box-sizing: border-box;
}

#ideologymb .i_content .i_n_list > div {
    border-bottom: 1px dashed #aaa;
    line-height: 35px;
}

#ideologymb .i_content .i_n_list div a {
    color: #444;
    display: inline-block;
    width: 75%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}

#ideologymb .i_content .i_n_list div a:hover {
    color: #2563C8;
    text-decoration: underline;
}

#ideologymb .i_content .i_n_list div b {
    display: inline-block;
    width: 7px;
    height: 12px;
    background: url("../images/triangle.png");
    background-size: cover;
    margin-right: 5px;
}

#ideologymb .i_content .i_n_list div span {
    font-size: 14px;
    color: #888;
    float: right;
}
	
    #ideologymb{ display:block; padding-top:10px;}
    #ideologymb>div>img {
        height: auto;
    }

    #ideologymb .i_content .i_news {
        flex-wrap: wrap;
    }

    #ideologymb .i_content .i_news .i_n_img {
        margin-bottom: 15px;
    }

    #ideologymb .i_content .i_n_list {
        padding: 0;
    }

    #ideologymb .i_content .i_news .i_n_img,
    #ideologymb .i_content .i_news .i_n_list {
        flex: 100%;
    }
	
	

    .slogan_img {
        margin-bottom: 15px;
    }

    #publicity .p_title .tit {
        margin-bottom: 20px;
    }

    .media_1 .right_box>div {
        flex: 48%;
        padding: 3px;
    }

    .media_2>div {
        flex: 48%;
        padding: 3px;
    }

    .media_1 .left_box .txt .day b {
        font-size: 22px;
        margin-right: 5px;
    }

    .media_1 .left_box .txt .year {
        font-size: 14px;
    }

   /* footer {
        min-height: 800px;
		
		
     

    }
	footer .flex{flex-wrap:wrap;}

    footer .contact {
        width: 90%;
        margin: 0 auto;
		overflow:hidden;



    }

    footer .contact .txt span {
        display: block;
    }
	footer .contact .txt>div{
		border:1px solid #000;
		width:100%;
		clear:both;
		
	}

   
    footer .w {
        padding-top: 50px;
        padding-bottom: 25px;
      
    }

    footer .w .s_media {
        padding-top: 15px;
    }

    footer .w .tit b {
        font-size: 15px;
    }

    footer .w .s_media img {
        width: 25px;
    }*/

    footer {
		   height:auto;
		   padding:0px 0 50px 0
		
		
     

    }
	footer .flex{flex-wrap:wrap;}

    footer .contact {
        width: 90%;
        margin: 0 auto;
		overflow:hidden;



    }

    footer .contact .txt span {
        display: block;
    }
	footer .contact .txt>div{
		background:none
		
	}

   
    footer .w {
        padding-top: 50px;
        padding-bottom: 25px;
    }

    footer .w .s_media {
        padding-top: 15px;
    }

    footer .w .tit b {
        font-size: 15px;
    }

    footer .w .s_media img {
        width: 25px;
    }

    footer .w>div {
        flex: 100%;
    }

    footer .w .c_us {
        margin-top: 20px;
    } 
    
}

@media screen and (max-width: 375px) {

    /*2个滚动*/
    #w_news_box {
        display: none
    }

    #w_news_box_m {
        display: block
    }

    #ideology {
        display: none
    }

   /* footer .img_txt {
        top: 200px;
        left: 5%;
    }*/
}

.thumb {
    position: absolute;
    top: calc(100vh - 150px);
    right: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.thumbimg img {
    width: 200px;
    height: 129px;
	cursor:pointer;
	overflow:hidden;
    border: 2px solid #fff;
    margin-left: 15px;
	transition:all 0.6s ease;opacity:1;
}
.thumbimg img:hover{ transform: scale(1.1)}
.thumbimg .active {
    border-color: #f90;
}



.thumb>.active {
    display: block;
}

.newscon {
    flex: 1;
    display: none;
    color: #fff;

}

.year {
    font-size: 18px;
    border-top: 2px solid #fff;
    display: inline-block;
}

.tinfo {
    font-size: 30px;
}

.newstit {
    width: 100%;
    background: rgba(255, 255, 255, .1);
    padding: 10px;
    font-size: 18px;
}
.banner .newstit a{ 
  font-size: 18px; 
  color: #FFFFFF;
  word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* 这里是超出几行省略 */
    overflow: hidden;
}
.thumbimg {
    flex: 1;
}


@keyframes picmove{
0%{transform:scale(1)}
100%{transform:scale(1.2)}
}
.content-7 {
    width: 100%;
    height: calc(100vh-100px);
    overflow: hidden;
    position: relative;
    z-index: 30
}

.content-7 .gallery-top .swiper-slide {
    position: relative
}

.content-7 .gallery-top .swiper-slide span {
    width: 87.5%;
    left: 7.5%;
    bottom: 20%;
    background: url(../images/xcbc.png) no-repeat;
    height: 75px;
    line-height: 75px;
    padding-left: 60px;
    position: absolute;
    z-index: 25;
    display: block;
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    opacity: 0;
    transition: all 0.5s ease 0.4s;
}

.content-7 .gallery-top img {
    width: 100%;
	height: calc(100vh-100px);
    transition: all 2s linear 0.5s
}

.content-7 .gallery-top .swiper-slide-active span {
    opacity: 1;
    left: 6.25%;
}

.content-7 .gallery-top .swiper-slide-active img {
    animation: picmove 40s linear alternate infinite;
   
}

.content-7 .gallery-thumbs {
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 99;
    width: 100%;
    padding: 0px 0px
}

.content-7 .gallery-thumbs img {
    width: 100%;
    height: 9vw;
    object-fit: cover;
    border: 4px #fff solid;
    box-sizing: border-box;
    box-shadow: 0 0 20px #000;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.4s ease
}

.content-7 .gallery-thumbs .swiper-slide-thumb-active img {
    border-color: #FDB636
}

.content-7 .gallery-thumbs .swiper-slide {
    transition: all 0.4s ease
}

.content-7 .gallery-thumbs .swiper-slide:hover {
    transform: translateY(-8px)
}

.content-7 .gallery-thumbs .swiper-slide:hover img {
    transform: scale(1.1)
}

@media screen and (max-width:1660px) {
    .content-7 .gallery-top .swiper-slide span {
        font-size: 26px;
        letter-spacing: 4px;
        padding-bottom: 25px
    }

    .content-7 .gallery-thumbs img {
        width: 100%;
        height: 7vw;
        object-fit: cover;
        border: 4px #fff solid;
        box-sizing: border-box;
        cursor: pointer;
        transition: all 0.4s ease
    }

}

@media screen and (max-width:1440px) {
    .content-7 .gallery-top .swiper-slide span {
        letter-spacing: 2px;
        margin-top: 75px;
        padding-bottom: 22px
    }

    .content-7 .gallery-top .swiper-slide span {
        font-size: 36px;
    }

    .content-7 .gallery-thumbs {
        padding: 0px 0px
    }

    .content-7 .gallery-thumbs img {
        border: 3px #fff solid;
    }
}

@media screen and (max-width:1379px) {
    .content-7 .gallery-top .swiper-slide span {
        letter-spacing: 2px;
        margin-top: 68px;
        padding-bottom: 20px;
        font-size: 24px
    }
}

@media screen and (max-width:1280px) {
    .content-7 .gallery-top .swiper-slide span {
        margin-top: 62px;
        padding-bottom: 18px;
        font-size: 22px
    }

    .content-7 .gallery-top .swiper-slide span {
        font-size: 30px;
    }
}

@media screen and (max-width:1024px) {
    .content-7 .gallery-top .swiper-slide span {
        font-size: 32px;
    }

    .content-7 .gallery-thumbs {
        padding: 20px 0px
    }

    .content-7 .gallery-thumbs img {
        border: 2px #fff solid;
    }

    .content-7 .gallery-thumbs img {
        height: 9vw
    }
    
}

@media screen and (max-width:768px) {
    .content-7 .gallery-top .swiper-slide span {
        font-size: 15px;
    }

    .content-7 .gallery-thumbs {
        padding: 0px 0px
    }

    .content-7 .gallery-thumbs img {
        border: 1px #fff solid;
    }

    .content-7 .gallery-top .swiper-slide span {
        bottom: 5%;
        margin: 0;
        padding: 5px;
        font-size: 15px;
	height:AUTO;
        line-height: 1.5;
		background: linear-gradient(to RIGHT , #000000, transparent);
		
    }

    .content-7 .gallery-thumbs img {
        height: 4vw;
    }

}

.slide-img-scale {
  animation: slideScale 1.5s linear;
}

@keyframes slideScale {
      0% {
        transform: scale(1.2);
      }
      100% {
        transform: scale(1);
      }
    }

.swiper-pagination-bullet {
  background-color:white;
  opacity:1;
}